@charset "utf-8";
/* CSS Document */

.flyer-title {
	margin:auto;
	text-align:center;
	font-family:"Kaisei Decol";
}
.flyer-title h5 {font-size:28px;}
.flyer-title h3 { font-size:28px;letter-spacing:10px;}
.flyer-title h2 { 
	font-size:80px;
	font-family:"Kaisei Decol";
  display: inline-block;
  font-weight: bold;
  margin:0 auto;
  background: linear-gradient(90deg, #ffffff 0%, #ff1745 95%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.flyer-content {
	width:1000px;
	margin:50px auto 10px;
	display: -webkit-flex;
    display: flex;	
	-webkit-justify-content: center;
    justify-content: center;
	-webkit-align-items: center;
    align-items: center;
	flex-wrap:nowrap;
	gap:0 80px;
	line-height:1.8;
}

.flyer-content h4 {
	font-size:24px;
	margin:50px 0 10px;
	color:#ff1745;
	font-family:"Kaisei Decol";
}

.flyer-content div {
width:50%;
}

.flyer-content-img img { 
width:100%;
box-shadow: rgba(220,20,60, 0.4) 0px 30px 100px;
}

.flyer-content-txt {
	font-size:20px;
}

.staff-content {
	width:1000px;
	margin:50px auto 10px;
	display: -webkit-flex;
    display: flex;	
	-webkit-justify-content: center;
    justify-content: center;
	-webkit-align-items: center;
    align-items: center;
	flex-wrap:wrap;
	gap:0 20px;
}

.staff-content h4 {	
	color:#ff1745;
	font-family:"Kaisei Decol";
}

.staff-content h4,.staff-content p {
	font-size:20px;
	display:inline-block;
}

a.return-btn {
	width:100%; 
	padding:8px 15px 5px;
	margin:80px 10px 0px 20px; 
	font-size:16px;
	text-decoration:none;
	background-color:#ff1745;
	text-align:center; 
	width:300px;
	color:#fff;
	display:inline-block;
	border-radius:30px;
	  transition: all .3s ease;
  -webkit-transition: all .3s ease;
}
	
a:hover.return-btn {
	opacity:0.7;
}
	
a.return-btn img {
	margin:0 10px 5px 0;
	width:35px;
	display:inline-block;
	vertical-align:middle;
}

@media(max-width:1023px){
.flyer-content {
	width:90%;
}
.staff-content {
	width:90%;
}	
}

@media(max-width:767px){
.flyer-content {
	width:90%;
	flex-wrap:wrap;
	gap:0 0;
	text-align:center;
}
.flyer-content-img img { 
max-width:70%;
margin:auto;
}
.flyer-content div {
width:100%;
}
.staff-content {
	width:90%;
}	
}

@media(max-width:480px){
.flyer-title h5 {font-size:20px;}
.flyer-title h3 { font-size:20px;letter-spacing:5px;}
.flyer-title h2 { 
	font-size:70px;
}
}